body {
      margin: 0 auto;
      padding: 0%;
      background: #fff;
      font: 10px/13px 'Lucida Sans',sans-serif;
        max-width: 940px;
    }
    .wrap {
      
      margin: 10 auto;
        
        
    }
    .box1a, .box2a, .box3a, .box4a, .box5a, .box6a, .box7a, .box8a, .box9a, .box10a, .box11a, .box12a, .box13a {
      float: left;
      position: relative;
      width: 20%;
      padding-bottom: 20%;
        top: 30px;
      
    }
      
      .box1b, .box2b, .box3b, .box4b, .box5b, .box6b, .box7b, .box8b, .box9b, .box10b, .box11b, .box12b, .box13b {
      float: left;
      position: relative;
      width: 20%;
      padding-bottom: 20%;
          top: 30px;
        display: none;
          cursor: pointer;
    }
      
      .box2 {
      float: left;
      position: relative;
      width: 20%;
      padding-bottom: 20%;
          top: 30px;
          
    }
      
      .box2ticker {
      float: left;
      position: relative;
      width: 20%;
      padding-bottom: 20%;
          display: none;
          top: 30px;
    }
      
      .boxSM {
      float: left;
      position: relative;
      width: 20%;
          padding-bottom: 20%;
          top: 30px;
        
    }
      

      
      .box2tickerSM {
      float: left;
      position: relative;
      width: 20%;
      padding-bottom: 20%;
          display: none;
          
    }
      
    .boxInner {
      position: absolute;
      left: 5px;
      right: 5px;
      top: 5px;
      bottom: 5px;
      overflow: hidden;
        cursor: pointer; 
    }
    .boxInner img {
      width: 100%;
    }
      
      .info1 {
      position: absolute;
          right: 1px;
      padding: 7%;
      z-index: 100;
         cursor: pointer;
    }
      
      .info1 img {
      width: 100%;
    }

    
     
      
      .boxInner2 {
      position: absolute;
      left: 6px;
      right: 6px;
     
      bottom: 1px;
        
    }
    .boxInner2 img {
      width: 100%;
    }
    
      .boxInner p {
       position: absolute;
        padding-left:10%;
      
          font-size: 54px;
          color: #ffffff;
          font-family: 'Lato', sans-serif;
          font-weight: 700;
          
         
      }


.boxInner #counter{
    transform: translate(20px auto);   
}


.boxInner #totaldaily{
   
    font-size: 20px;
    color:#c9effe; 
    font-weight: 400;
    
}

.boxInner #totalyearly{
  
    font-size: 16px;
    color:#c9effe; 
    font-weight: 400;
    margin-top:52%;
}

.boxInner #yearcounter {
    margin-top: 75%;
    font-size:36px;
}

.boxInner #counterpound {
    font-size:54px;
    padding-top:10%;
}
      
     
      
      #counter3 {
       position: absolute;
          left: 55%;
         top: 48%;
          font-size: 31px;
          color: #fff;
          font-family: 'Lato', sans-serif;
          font-weight: 400;
      }
      
      .infowindow {
        width: auto;
        height: auto;
          padding: 10% 15% 10% 7%;
        display: block;
        overflow: auto;
        position: fixed;
        z-index: 1000; 
          max-height: 700px;
      }
      
      .textstrap {
        
        color: #777;
        position: fixed;
        background-color: white;
        max-width: 700px;
        max-height: 700px;
        padding: 2.5% 4% 5% 3%;
        height: 100%;
        width: 100%;
        -webkit-box-shadow: 10px 10px 0 0 rgba(0, 0, 0, 0.1);
        box-shadow: 10px 10px 0 0 rgba(0, 0, 0, 0.1);          
      }

        .textstrap p {
            color: #777;
            font-size: 8px;
        }
        
      .infowindow > div {
        display: block;
          height:75%;
        width: 80%;
      }
      
      .infowindow p {
        padding: 0.3rem 2rem 0.3rem 2rem;
        font-size: 0.9rem;
          line-height: 1.1rem;
          font-family: 'Lato', sans-serif;
          
      }

    .infowindow h1 {
        padding-left: 2rem;
        font-size: 1.4rem;
        font-family: 'Lato', sans-serif;
        font-weight: 700;
        color:#26ace2;
    }

.infowindow p img{
            float:left;
        }

      
    .closebutton {
    float: right;
        right:10px;
        cursor: pointer;
    }

    #panelimg{
            height: 200px;
        padding-left: 2rem;
        }

.footertext {
            color:#777777;
       /*      float: left;*/
      position: relative;
      width: 100%;
      clear:both;
      padding: 30px 0;
     /*top: 30px;*/
    font-size:11px;
   margin: 10 auto;
     }



.headertext{
            color:#26ace2;
            float: left;
      position: relative;
      width: 100%;
          top: 24px;
    font-size:14px;
    font-family: 'Lato', sans-serif;
        font-weight: 700;
   line-height: 16px;
        }


    @media only screen and (max-width : 480px) {
      /* Smartphone view: 1 tile */
      .box1a, .box2a, .box3a, .box4a, .box5a, .box6a, .box7a, .box8a, .box9a, .box10a, .box11a, .box12a, .box13a {
        width: 25%;
        padding-bottom: 25%;
      }
        
        .box1b, .box2b, .box3b, .box4b, .box5b, .box6b, .box7b, .box8b, .box9b, .box10b, .box11b, .box12b, .box13b {
        width: 25%;
        padding-bottom: 25%;
      }
        
        .box2ticker, .boxSM, .boxtickerSM {
        width: 100%;
        padding-bottom: 50%;
      }
        
        .box2{
         width:75%;
            padding-bottom: 25%;
            left:0px;
        }
        
        #counter, p {
            font-size: 18px;
            padding-left: 5%;
        }
        
        #counter2 {
            font-size: 16px;
            padding-bottom: 1%;
        }
        
        #counter3 {
          left: 55%;
         top: 51%;
          font-size: 20px;  
        }
        
        .boxInner #totaldaily{
         padding-left:5%;
            font-size:18px;
            padding-top:1%;
        }
        
        .boxInner #counterpound {
    font-size:18px;
    padding-top:1%;
            padding-left:60%;
            
          }
        
        .boxInner #totalyearly{
            margin-top:15%;
           font-size:16px;
            padding-left: 5%;
        }
        
        
          
          .boxInner #yearcounter {
    font-size:18px;
    margin-top:20%;
            padding-left:60%;
          }
        
        .info1 img {
      width: 66%;
            float: right;
    }
        
          .boxSM .info2 img {
      width: 75%;
            
    }
        
        .infowindow {
        width: 100%;
        height: 100%;
          padding: 5%;
        display: block;
        overflow: auto;
        position: fixed;
        z-index: 1000; 
          
      }
        
        .infowindow p {
        padding: 0rem 2rem 0.2rem 0.6rem;   
        font-size: 0.5rem;
          line-height: 0.7rem;
          font-family: 'Lato', sans-serif;
      }
        
        .infowindow h1 {
        padding: 0rem 0rem 0rem 0.6rem;
            padding-top: 0.4rem;
        font-size: 1rem;
          
      }
        
        .infowindow p img{
        
            
            
        }
        
        .textstrap {
        
        color: #777;
        position: fixed;
        background-color: white;
        max-width: 700px;
        max-height: 700px;
                 
      }
        
        
        
        #panelimg{
            
            display:none;
        }
        
        .headertext{
        font-size: 11px;
            line-height: 13px;
        }
        
        
    }
    @media only screen and (max-width : 660px) and (min-width : 481px) {
      /* Tablet view: 2 tiles */
      .box1a, .box2a, .box3a, .box4a, .box5a, .box6a, .box7a, .box8a, .box9a, .box10a, .box11a, .box12a, .box13a {
        width: 25%;
        padding-bottom: 25%;
      }
        
        .box1b, .box2b, .box3b, .box4b, .box5b, .box6b, .box7b, .box8b, .box9b, .box10b, .box11b, .box12b, .box13b {
        width: 25%;
        padding-bottom: 25%;
      }
        .box2ticker, .boxSM, .boxtickerSM {
        width: 100%;
        padding-bottom: 50%;
      }
        
        .box2{
          width:75%;
            padding-bottom: 25%;
           
        }
        
       
        
        #counter2 {
            font-size: 24px;
            padding-bottom: 1%;
        }
        
         #counter3 {
          left: 57%;
         top: 51%;
          font-size: 28px;  
        }
        
        .boxInner #totaldaily{
         padding-left:5%;
            font-size:24px;
            padding-top:1%;
        }
        
        .boxInner #totalyearly{
            margin-top:15%;
           font-size:18px;
            padding-left: 5%;
        }
        
        .boxInner #counterpound {
    font-size:24px;
    padding-top:1%;
            padding-left:55%;
            
          }
          
          .boxInner #yearcounter {
    font-size:18px;
    margin-top:18%;
            padding-left:55%;
          }
        
         .infowindow {
        width: 80%;
        height: 100%;
          padding: 15% 15% 10% 5%;
        display: block;
        overflow: auto;
        position: fixed;
        z-index: 1000;          
      }
        
        .infowindow p {
        padding: 0.3rem 2rem 0.3rem 2rem;   
        font-size: 0.7rem;
          line-height: 0.9rem;
          font-family: 'Lato', sans-serif;
      }
        
        .headertext{
        font-size: 12px;
            line-height: 14px;
        }
        
    }
      
      @media only screen and (max-width : 800px) and (min-width : 661px) {
      /* Medium desktop: 4 tiles */
      .box1a, .box2a, .box3a, .box4a, .box5a, .box6a, .box7a, .box8a, .box9a, .box10a, .box11a, .box12a, .box13a, .box2 {
        width: 25%;
        padding-bottom: 25%;
      }
        .box1b, .box2b, .box3b, .box4b, .box5b, .box6b, .box7b, .box8b, .box9b, .box10b, .box11b, .box12b, .box13b {
        width: 25%;
        padding-bottom: 25%;
      }
        .box2ticker, .boxSM, .boxtickerSM {
        width: 50%;
        padding-bottom: 25%;
      }
          #counter, p {
            font-size: 36px;
              padding-top: 2%;
            padding-left: 7%;
            
        }
          
          #counter2 {
            font-size: 24px;
            padding-bottom: 1%;
        }
          
          #counter3 {
          left: 55%;
         top: 64%;
          font-size: 24px;  
        }
          
          .boxInner #counterpound {
    font-size:36px;
    padding-top:15%;
            
          }
          
          .boxInner #yearcounter {
    margin-top: 75%;
    font-size:26px;
          }
          
           .infowindow {
        width: 80%;
        height: 100%;
          padding: 15% 15% 10% 5%;
        display: block;
        overflow: auto;
        position: fixed;
        z-index: 1000;          
      }
          
          .infowindow p {
        padding: 0.3rem 2rem 0.3rem 2rem;   
        font-size: 0.8rem;
          line-height: 1rem;
          font-family: 'Lato', sans-serif;
      }
          
        
          
}
      
      
    @media only screen and (min-width : 801px) {
      /* Small desktop / ipad view: 3 tiles */
      .box1a, .box2a, .box3a, .box4a, .box5a, .box6a, .box7a, .box8a, .box9a, .box10a, .box11a, .box12a, .box13a, .box2 {
        width: 25%;
        padding-bottom: 25%;
      }
        
        .box1b, .box2b, .box3b, .box4b, .box5b, .box6b, .box7b, .box8b, .box9b, .box10b, .box11b, .box12b, .box13b {
        width: 25%;
        padding-bottom: 25%;
      }
        .box2ticker, .boxSM, .boxtickerSM {
        width: 50%;
        padding-bottom: 25%;
      }
        
       
    }